Subject: Re: bug#8217: 23.3; Runtime segmentation fault when compiled with -O2 on GNU/Linux

From: [email-masked]
Date: Thu, 04 Aug 2016 21:28:39 -0400

Ulrich Mueller <[email-masked]> writes:

>>>>>> On Thu, 10 Mar 2011, Eli Zaretskii wrote:
>
>> FWIW, I cannot reproduce this on this system:
>
>>   Linux fencepost 2.6.32-313-ec2 #26-Ubuntu SMP Fri Feb 11 22:34:31 UTC 2011 x86_64 GNU/Linux
>
>> [...]
>
>> with GTK+ Version 2.20.1 as the toolkit.
>
> I confirm that it doesn't fail for me if I configure --with-toolkit=gtk.
> The segfault occurs with the --with-toolkit=athena configure option.

I guess this is fixed by now?  I usually build --with-toolkit=lucid
(which I read in configure.ac is a synonym for athena), and I haven't
hit this.